openSUSE Leap 42.3 and flash-player

classic Classic list List threaded Threaded
20 messages Options
Reply | Threaded
Open this post in threaded view
|

openSUSE Leap 42.3 and flash-player

Frank Krüger
Hi there

Besides the standard openSUSE repos I have enabled Packman (via
Community Repos in Yast). Yast wants to install flash-player, which by
the way is not up-to-date for Leap 42.3, since it is recommended (of
course, with zypper "zypper dup --no-recommends" everything is fine).

Is this on purpose? Packman issue?

Regards, Frank
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Olaf Hering-2
On Wed, Jul 26, Frank Krüger wrote:

> Is this on purpose? Packman issue?

26.0.0.137 was built two weeks ago. For some reason it was not
published. I have wiped the binary to trigger a rebuild, hopefully this
time it will be published.

Olaf

signature.asc (201 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Frank Krüger
In reply to this post by Frank Krüger
Am 26.07.2017 um 11:02 schrieb Frank Krüger:

> Hi there
>
> Besides the standard openSUSE repos I have enabled Packman (via
> Community Repos in Yast). Yast wants to install flash-player, which by
> the way is not up-to-date for Leap 42.3, since it is recommended (of
> course, with zypper "zypper dup --no-recommends" everything is fine).
>
> Is this on purpose? Packman issue?
>
> Regards, Frank
>
 I have to correct myself: Yast only shows flash-player as recommended
package. It is "zypper dup" trying to install the unwanted flash-player.

Regards, Frank
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Manfred Hollstein
Hi Frank,

On Wed, 26 Jul 2017, 11:19:32 +0200, Frank Krüger wrote:

> Am 26.07.2017 um 11:02 schrieb Frank Krüger:
> > Hi there
> >
> > Besides the standard openSUSE repos I have enabled Packman (via
> > Community Repos in Yast). Yast wants to install flash-player, which by
> > the way is not up-to-date for Leap 42.3, since it is recommended (of
> > course, with zypper "zypper dup --no-recommends" everything is fine).
> >
> > Is this on purpose? Packman issue?
> >
> > Regards, Frank
> >
>  I have to correct myself: Yast only shows flash-player as recommended
> package. It is "zypper dup" trying to install the unwanted flash-player.
try running "zypper dup --no-recommends" ;)

> Regards, Frank

Cheers.

l8er
manfred

signature.asc (188 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Neil Rickert
In reply to this post by Frank Krüger
On 07/26/2017 04:02 AM, Frank Krüger wrote:

> Is this on purpose? Packman issue?

I suspect that it is a packman issue.

Packman became available for 42.3, somewhere around Jul 12.  I added
that repo as soon as I found it available, and installed the multi-media
stuff and flash.

There has never been an update to anything from packman.  I've seen
plenty of packman updates for 42.2, but none for 42.3.
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Frank Krüger
In reply to this post by Manfred Hollstein
Am 26.07.2017 um 15:17 schrieb Manfred Hollstein:

> Hi Frank,
>
> On Wed, 26 Jul 2017, 11:19:32 +0200, Frank Krüger wrote:
>> Am 26.07.2017 um 11:02 schrieb Frank Krüger:
>>> Hi there
>>>
>>> Besides the standard openSUSE repos I have enabled Packman (via
>>> Community Repos in Yast). Yast wants to install flash-player, which by
>>> the way is not up-to-date for Leap 42.3, since it is recommended (of
>>> course, with zypper "zypper dup --no-recommends" everything is fine).
>>>
>>> Is this on purpose? Packman issue?
>>>
>>> Regards, Frank
>>>
>>  I have to correct myself: Yast only shows flash-player as recommended
>> package. It is "zypper dup" trying to install the unwanted flash-player.
>
> try running "zypper dup --no-recommends" ;)
>
>> Regards, Frank
>
> Cheers.
>
> l8er
> manfred
>I am just wondering why "flash-player" is still a recommended package.
By the way, the above-mentioned issue does not show up in Tumbleweed.

Regards, Frank
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Wolfgang Bauer
In reply to this post by Neil Rickert
Am Mittwoch, 26. Juli 2017, 08:39:20 schrieb Neil Rickert:
> There has never been an update to anything from packman.  I've seen
> plenty of packman updates for 42.2, but none for 42.3.

Indeed.
And vlc is still at 2.2.4 for 42.3 although Leap 42.3 shipped with 2.2.6.

I checked two mirrors (packman.inode.at and gwdg.de) and the files in the 42.3
repo are all dated June 16th.
The main "repo" at pbms is current though.
So it seems the updates are not pushed out to the mirrors for some reason...

This is probably the wrong mailinglist to discuss/report this though. ;-)

Kind Regards,
Wolfgang

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Christian Boltz-5
In reply to this post by Frank Krüger
Hello,

Am Mittwoch, 26. Juli 2017, 15:43:30 CEST schrieb Frank Krüger:
> Am 26.07.2017 um 15:17 schrieb Manfred Hollstein:
> >I am just wondering why "flash-player" is still a recommended
> >package.
> By the way, the above-mentioned issue does not show up in Tumbleweed.

Can you please check which package recommends flash-player?

If you are lucky,   zypper se --recommends flash-player   will give you
the answer. Otherwise, you'll have to create and read a solver testcase
;-)

And even if it is "only" in Leap, please report a bug for that
package(s). Flash is a security nightmare, therefore I consider
recommending it a security bug ;-)

Luckily Adobe finally understood this and announced yesterday that
they'll end Flash support in 2020:
https://blogs.adobe.com/conversations/2017/07/adobe-flash-update.html
(found via watching the en.opensuse.org/SpecialRecentChanges RSS feed,
which showed that Andreas added the above link to
https://en.opensuse.org/Adobe_Flash_Player )


BTW: In Tumbleweed, (only) pidgin-plugin-embeddedvideo still recommends
flash-player - at least zypper se says so. I just sent SR 512701 to get
rid of this recommendation ;-)


Regards,

Christian Boltz
--
I'll not give more detailed instructions to help you shoot yourself
in your foot :-)  [Stefan Seyfried in opensuse-factory]

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Frank Krüger
Am 26.07.2017 um 22:21 schrieb Christian Boltz:

> Hello,
>
> Am Mittwoch, 26. Juli 2017, 15:43:30 CEST schrieb Frank Krüger:
>> Am 26.07.2017 um 15:17 schrieb Manfred Hollstein:
>>> I am just wondering why "flash-player" is still a recommended
>>> package.
>> By the way, the above-mentioned issue does not show up in Tumbleweed.
>
> Can you please check which package recommends flash-player?
>
> If you are lucky,   zypper se --recommends flash-player   will give you
> the answer. Otherwise, you'll have to create and read a solver testcase
> ;-)
>
> And even if it is "only" in Leap, please report a bug for that
> package(s). Flash is a security nightmare, therefore I consider
> recommending it a security bug ;-)
>
> Luckily Adobe finally understood this and announced yesterday that
> they'll end Flash support in 2020:
> https://blogs.adobe.com/conversations/2017/07/adobe-flash-update.html
> (found via watching the en.opensuse.org/SpecialRecentChanges RSS feed,
> which showed that Andreas added the above link to
> https://en.opensuse.org/Adobe_Flash_Player )
>
>
> BTW: In Tumbleweed, (only) pidgin-plugin-embeddedvideo still recommends
> flash-player - at least zypper se says so. I just sent SR 512701 to get
> rid of this recommendation ;-)
>
>
> Regards,
>
> Christian Boltz
>

Thanks for the hint. Using "zypper se --recommends flash-player" gives

opera
patterns-openSUSE-non_oss_opt
pidgin-plugin-embeddedvideo

Regards, Frank
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Carlos E. R.-2
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On 2017-07-26 22:29, Frank Krüger wrote:

> Thanks for the hint. Using "zypper se --recommends flash-player" gives
>
> opera
> patterns-openSUSE-non_oss_opt
> pidgin-plugin-embeddedvideo

Same here, on 42.2, except that I don't have opera installed:


S | Name                          | Summary                                                              | Type  
- --+-------------------------------+----------------------------------------------------------------------+--------
i | patterns-openSUSE-non_oss_opt | Misc. Proprietary Packages                                           | package
  | pidgin-plugin-embeddedvideo   | Pidgin plugin to watch videos directly into your Pidgin conversation | package
cer@minas-tirith:~>


- --
Cheers / Saludos,
               
                Carlos E. R.

  (from 42.2 x86_64 "Malachite" (Minas Tirith))
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iF4EAREIAAYFAll5DNgACgkQja8UbcUWM1wDVwD/cVH2aQwldIkwTEWi5HTKN7Bh
NDngDHOHM2vEC5d97iYBAIc/oXPaAJby6PnY+cufXSlvyyQI4gxQT4VkQAAm/K5F
=A4Um
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

ianseeks-4
On Wednesday, 26 July 2017 22:42:49 BST Carlos E. R. wrote:

> On 2017-07-26 22:29, Frank Krüger wrote:
> > Thanks for the hint. Using "zypper se --recommends flash-player" gives
> >
> > opera
> > patterns-openSUSE-non_oss_opt
> > pidgin-plugin-embeddedvideo
>
> Same here, on 42.2, except that I don't have opera installed:
>
>
> S | Name                          | Summary                                
>                             | Type
> --+-------------------------------+----------------------------------------
> ------------------------------+-------- i | patterns-openSUSE-non_oss_opt |
> Misc. Proprietary Packages                                           |
> package
>   | pidgin-plugin-embeddedvideo   | Pidgin plugin to watch videos directly
>   | into your Pidgin conversation | package
> cer@minas-tirith:~>
>
>
> --
> Cheers / Saludos,
>
> Carlos E. R.
>
>   (from 42.2 x86_64 "Malachite" (Minas Tirith))

Tumbleweed with opera.  :)
zypper se --recommends flash-player
Loading repository data...
Reading installed packages...

S | Name                        | Summary                                                              
| Type  
--+-----------------------------
+----------------------------------------------------------------------
+--------
  | pidgin-plugin-embeddedvideo | Pidgin plugin to watch videos directly into
your Pidgin conversation | package


--
opensuse:tumbleweed:20170725
Qt: 5.9.1
KDE Frameworks: 5.36.0
KDE Plasma: 5.10.4
kwin 5.10.4
kmail2 5.5.2
akonadiserver 5.5.3
Kernel:  4.11.8-2-default
Nouveau:  1.0.15_1.2

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Frank Krüger
Am 27.07.2017 um 07:48 schrieb ianseeks:

> On Wednesday, 26 July 2017 22:42:49 BST Carlos E. R. wrote:
>> On 2017-07-26 22:29, Frank Krüger wrote:
>>> Thanks for the hint. Using "zypper se --recommends flash-player" gives
>>>
>>> opera
>>> patterns-openSUSE-non_oss_opt
>>> pidgin-plugin-embeddedvideo
>>
>> Same here, on 42.2, except that I don't have opera installed:
>>
>>
>> S | Name                          | Summary                                
>>                             | Type
>> --+-------------------------------+----------------------------------------
>> ------------------------------+-------- i | patterns-openSUSE-non_oss_opt |
>> Misc. Proprietary Packages                                           |
>> package
>>   | pidgin-plugin-embeddedvideo   | Pidgin plugin to watch videos directly
>>   | into your Pidgin conversation | package
>> cer@minas-tirith:~>
>>
>>
>> --
>> Cheers / Saludos,
>>
>> Carlos E. R.
>>
>>   (from 42.2 x86_64 "Malachite" (Minas Tirith))
>
> Tumbleweed with opera.  :)
> zypper se --recommends flash-player
> Loading repository data...
> Reading installed packages...
>
> S | Name                        | Summary                                                              
> | Type  
> --+-----------------------------
> +----------------------------------------------------------------------
> +--------
>   | pidgin-plugin-embeddedvideo | Pidgin plugin to watch videos directly into
> your Pidgin conversation | package
>
>

FYI, I have submitted a bug report for Leap 42.3 entitled
"patterns-openSUSE-non_oss_opt recommends flash-player"

https://bugzilla.opensuse.org/show_bug.cgi?id=1050826

with the result "RESOLVED WONTFIX"

Cheers, Frank
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Carlos E. R.-2
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

On 2017-07-27 22:04, Frank Krüger wrote:
> Am 27.07.2017 um 07:48 schrieb ianseeks:
>> On Wednesday, 26 July 2017 22:42:49 BST Carlos E. R. wrote:
>>> On 2017-07-26 22:29, Frank Krüger wrote:


> FYI, I have submitted a bug report for Leap 42.3 entitled
> "patterns-openSUSE-non_oss_opt recommends flash-player"
>
> https://bugzilla.opensuse.org/show_bug.cgi?id=1050826
>
> with the result "RESOLVED WONTFIX"

Yes, it is too late to change the patterns in the DVD. But perhaps
they can be changed for the netinstall method.

- --
Cheers / Saludos,

                Carlos E. R.

  (from 42.2 x86_64 "Malachite" (Minas Tirith))
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iF4EAREIAAYFAll6gzYACgkQja8UbcUWM1zIVAD/aVyAM39/jDT8kkBhRhua2T2z
WjRROmDgAw+4oo9AAV8A/j6WfLb+03wyFExSNZHMVlnQ1O938Bule2Ibp3kmG/0+
=Jr6k
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Simon Lees-3


On 28/07/17 09:50, Carlos E. R. wrote:

> On 2017-07-27 22:04, Frank Krüger wrote:
>> Am 27.07.2017 um 07:48 schrieb ianseeks:
>>> On Wednesday, 26 July 2017 22:42:49 BST Carlos E. R. wrote:
>>>> On 2017-07-26 22:29, Frank Krüger wrote:
>
>
>> FYI, I have submitted a bug report for Leap 42.3 entitled
>> "patterns-openSUSE-non_oss_opt recommends flash-player"
>
>> https://bugzilla.opensuse.org/show_bug.cgi?id=1050826
>
>> with the result "RESOLVED WONTFIX"
>
> Yes, it is too late to change the patterns in the DVD. But perhaps
> they can be changed for the netinstall method.
>
>
Unlikely but last I checked Tumbleweed (and therefore Leap 15) don't
recommend any non-oss software so the issue will go away eventually,
poke me if work ends up starting on leap 42.4 and i'll fix it then as well.

--

Simon Lees (Simotek)                            http://simotek.net

Emergency Update Team                           keybase.io/simotek
SUSE Linux                           Adelaide Australia, UTC+10:30
GPG Fingerprint: 5B87 DB9D 88DC F606 E489 CEC5 0922 C246 02F0 014B


signature.asc (499 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Patrick Shanahan-2
* Simon Lees <[hidden email]> [07-27-17 22:50]:

>
>
> On 28/07/17 09:50, Carlos E. R. wrote:
> > On 2017-07-27 22:04, Frank Krüger wrote:
> >> Am 27.07.2017 um 07:48 schrieb ianseeks:
> >>> On Wednesday, 26 July 2017 22:42:49 BST Carlos E. R. wrote:
> >>>> On 2017-07-26 22:29, Frank Krüger wrote:
> >
> >
> >> FYI, I have submitted a bug report for Leap 42.3 entitled
> >> "patterns-openSUSE-non_oss_opt recommends flash-player"
> >
> >> https://bugzilla.opensuse.org/show_bug.cgi?id=1050826
> >
> >> with the result "RESOLVED WONTFIX"
> >
> > Yes, it is too late to change the patterns in the DVD. But perhaps
> > they can be changed for the netinstall method.
> >
> >
>
> Unlikely but last I checked Tumbleweed (and therefore Leap 15) don't
> recommend any non-oss software so the issue will go away eventually,
> poke me if work ends up starting on leap 42.4 and i'll fix it then as well.

current Tw, 20170726
zypper se -v --recommends flash-player
 pidgin-plugin-embeddedvideo | package | 1.2-9.2 | i586   | openSUSE-Tumbleweed OSS
 recommends: flash-player
 pidgin-plugin-embeddedvideo | package | 1.2-9.2 | x86_64 | openSUSE-Tumbleweed OSS
 recommends: flash-player
           

--
(paka)Patrick Shanahan       Plainfield, Indiana, USA          @ptilopteri
http://en.opensuse.org    openSUSE Community Member    facebook/ptilopteri
Registered Linux User #207535                    @ http://linuxcounter.net
Photos: http://wahoo.no-ip.org/piwigo                    paka @ IRCnet freenode
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Simon Lees-3


On 28/07/17 12:38, Patrick Shanahan wrote:

> * Simon Lees <[hidden email]> [07-27-17 22:50]:
>>
>>
>> On 28/07/17 09:50, Carlos E. R. wrote:
>>> On 2017-07-27 22:04, Frank Krüger wrote:
>>>> Am 27.07.2017 um 07:48 schrieb ianseeks:
>>>>> On Wednesday, 26 July 2017 22:42:49 BST Carlos E. R. wrote:
>>>>>> On 2017-07-26 22:29, Frank Krüger wrote:
>>>
>>>
>>>> FYI, I have submitted a bug report for Leap 42.3 entitled
>>>> "patterns-openSUSE-non_oss_opt recommends flash-player"
>>>
>>>> https://bugzilla.opensuse.org/show_bug.cgi?id=1050826
>>>
>>>> with the result "RESOLVED WONTFIX"
>>>
>>> Yes, it is too late to change the patterns in the DVD. But perhaps
>>> they can be changed for the netinstall method.
>>>
>>>
>>
>> Unlikely but last I checked Tumbleweed (and therefore Leap 15) don't
>> recommend any non-oss software so the issue will go away eventually,
>> poke me if work ends up starting on leap 42.4 and i'll fix it then as well.
>
> current Tw, 20170726
> zypper se -v --recommends flash-player
>  pidgin-plugin-embeddedvideo | package | 1.2-9.2 | i586   | openSUSE-Tumbleweed OSS
>  recommends: flash-player
>  pidgin-plugin-embeddedvideo | package | 1.2-9.2 | x86_64 | openSUSE-Tumbleweed OSS
>  recommends: flash-player
>            
Ok, but thats not one from the patterns directly, I guess that one is up
to the maintainers of pidgin, oddly enough pidgin doesn't have a
bugowner set so I don't know where a bug report would go.

--

Simon Lees (Simotek)                            http://simotek.net

Emergency Update Team                           keybase.io/simotek
SUSE Linux                           Adelaide Australia, UTC+10:30
GPG Fingerprint: 5B87 DB9D 88DC F606 E489 CEC5 0922 C246 02F0 014B


signature.asc (499 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: openSUSE Leap 42.3 and flash-player

Frank Krüger
In reply to this post by Patrick Shanahan-2
Am 28.07.2017 um 05:08 schrieb Patrick Shanahan:

> * Simon Lees <[hidden email]> [07-27-17 22:50]:
>>
>>
>> On 28/07/17 09:50, Carlos E. R. wrote:
>>> On 2017-07-27 22:04, Frank Krüger wrote:
>>>> Am 27.07.2017 um 07:48 schrieb ianseeks:
>>>>> On Wednesday, 26 July 2017 22:42:49 BST Carlos E. R. wrote:
>>>>>> On 2017-07-26 22:29, Frank Krüger wrote:
>>>
>>>
>>>> FYI, I have submitted a bug report for Leap 42.3 entitled
>>>> "patterns-openSUSE-non_oss_opt recommends flash-player"
>>>
>>>> https://bugzilla.opensuse.org/show_bug.cgi?id=1050826
>>>
>>>> with the result "RESOLVED WONTFIX"
>>>
>>> Yes, it is too late to change the patterns in the DVD. But perhaps
>>> they can be changed for the netinstall method.
>>>
>>>
>>
>> Unlikely but last I checked Tumbleweed (and therefore Leap 15) don't
>> recommend any non-oss software so the issue will go away eventually,
>> poke me if work ends up starting on leap 42.4 and i'll fix it then as well.
>
> current Tw, 20170726
> zypper se -v --recommends flash-player
>  pidgin-plugin-embeddedvideo | package | 1.2-9.2 | i586   | openSUSE-Tumbleweed OSS
>  recommends: flash-player
>  pidgin-plugin-embeddedvideo | package | 1.2-9.2 | x86_64 | openSUSE-Tumbleweed OSS
>  recommends: flash-player
>            
>

For this one there is Request 512701:
https://build.opensuse.org/request/show/512701
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE BugHunting 2017

Frank Krüger
In reply to this post by Patrick Shanahan-2
Reply | Threaded
Open this post in threaded view
|

Re: openSUSE BugHunting 2017

Oliver Kurz-2
On Friday, 4 August 2017 20:54:01 CEST Frank Krüger wrote:

> Am 31. Juli 2017 16:54:06 MESZ schrieb "Petr Hodac (Hody)" <phodac@xxxxxxx>:
> > openSUSE Leap 42.3
>
> https://bugzilla.opensuse.org/buglist.cgi?bug_status=UNCONFIRMED&bug_status=
> NEW&bug_status=CONFIRMED&bug_status=IN_PROGRESS&bug_status=REOPENED&list_id=
> 7252018&op_sys=openSUSE%2042.3&product=openSUSE%20Distribution&query_format=
> advanced&resolution=---
>
> I am puzzled by one thing: Given the above link for Leap 42.3 gives 26
> bugs. However, using
>
> https://bugzilla.opensuse.org/buglist.cgi?bug_status=UNCONFIRMED&bug_status=
> NEW&bug_status=CONFIRMED&bug_status=IN_PROGRESS&bug_status=REOPENED&query_fo
> rmat=advanced&resolution=---&version=Leap%2042.3
>
> results in 234 bugs. What do I miss? Thx.

IIUC the difference is in the "OS" field. In most of the bugs it's "Other",
not "openSUSE 42.3". IMHO The OS field is pretty useless so I would ignore the
first query and stick with the second.
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: openSUSE BugHunting 2017

Frank Krüger
Am 04.08.2017 um 22:35 schrieb Oliver Kurz:

> On Friday, 4 August 2017 20:54:01 CEST Frank Krüger wrote:
>> Am 31. Juli 2017 16:54:06 MESZ schrieb "Petr Hodac (Hody)" <phodac@xxxxxxx>:
>>> openSUSE Leap 42.3
>>
>> https://bugzilla.opensuse.org/buglist.cgi?bug_status=UNCONFIRMED&bug_status=
>> NEW&bug_status=CONFIRMED&bug_status=IN_PROGRESS&bug_status=REOPENED&list_id=
>> 7252018&op_sys=openSUSE%2042.3&product=openSUSE%20Distribution&query_format=
>> advanced&resolution=---
>>
>> I am puzzled by one thing: Given the above link for Leap 42.3 gives 26
>> bugs. However, using
>>
>> https://bugzilla.opensuse.org/buglist.cgi?bug_status=UNCONFIRMED&bug_status=
>> NEW&bug_status=CONFIRMED&bug_status=IN_PROGRESS&bug_status=REOPENED&query_fo
>> rmat=advanced&resolution=---&version=Leap%2042.3
>>
>> results in 234 bugs. What do I miss? Thx.
>
> IIUC the difference is in the "OS" field. In most of the bugs it's "Other",
> not "openSUSE 42.3". IMHO The OS field is pretty useless so I would ignore the
> first query and stick with the second.
>
That was actually my point. Just for the sake of curiosity, given 234
bugs in a recent "upgrade release", how does this compare to other distros?
--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]